CREATE TABLE cso_sch_con_partof (
    CONCEPT_ID       VARCHAR2(128),
    PARENT_CON_ID    VARCHAR2(128),
    CONCEPT_ID       VARCHAR2(128),
    PARENT_CON_ID    VARCHAR2(128),
    CONSTRAINT pk_cso_sch_con_partof PRIMARY KEY (CONCEPT_ID, PARENT_CON_ID, CONCEPT_ID, PARENT_CON_ID)
);
